
#Codice {
	width: 100%;
	height: auto;
	float: left;
	background: rgb(255, 255, 255);
	padding-top: 20px;
	padding-bottom: 20px;
	
}
.centerCodicenses {
	width: 100%;
	max-width: 80%;
	height: auto;
	margin: 0 auto;
	padding-left: 30px;
	padding-right: 30px;
	text-align: center;
	
}
.Codicenses {
	width: 180px;
	height: 140px;
	display: inline-block;
	margin-right: 10px;
	margin-left: 20px;
	margin-bottom: 10px;
}

.Codicenses:hover {
   
    opacity: 1;
}


/*CLEINTES*/


#pfizer {
	background: url(imagenes/1.png) top center no-repeat;
	background-size: 100%;
}


#roche {
	background: url(imagenes/2.png) top center no-repeat;
	background-size: 100%;
}


#sabadel {
	background: url(imagenes/3.png) top center no-repeat;
	background-size: 100%;
}

#elbajio {
	background: url(imagenes/4.png) top center no-repeat;
	background-size: 100%;
}

#screencast {
	background: url(imagenes/5.png) top center no-repeat;
	background-size: 100%;
}

#leviton {
	background: url(imagenes/6.png) top center no-repeat;
	background-size: 100%;
}

#lacastellana {
	background: url(imagenes/7.png) top center no-repeat;
	background-size: 100%;
}


#gonzalez {
	background: url(imagenes/8.png) top center no-repeat;
	background-size: 100%;
}

#ssl {
	background: url(imagenes/9.png) top center no-repeat;
	background-size: 100%;
}

#acmcgarry {
	background: url(imagenes/10.png) top center no-repeat;
	background-size: 100%;
}

#asaderos {
	background: url(imagenes/11.png) top center no-repeat;
	background-size: 100%;
}

#wingsarmy {
	background: url(imagenes/12.png) top center no-repeat;
	background-size: 100%;
}

#interaqua {
	background: url(imagenes/13.png) top center no-repeat;
	background-size: 100%;
}

#paula {
	background: url(imagenes/14.png) top center no-repeat;
	background-size: 100%;
}

#fochum {
	background: url(imagenes/15.png) top center no-repeat;
	background-size: 100%;
}

#rr {
	background: url(imagenes/16.png) top center no-repeat;
	background-size: 100%;
}

#coa {
	background: url(imagenes/17.png) top center no-repeat;
	background-size: 100%;
}

#lga {
	background: url(imagenes/18.png) top center no-repeat;
	background-size: 100%;
}

#simoga {
	background: url(imagenes/19.png) top center no-repeat;
	background-size: 100%;
}

#lusant {
	background: url(imagenes/20.png) top center no-repeat;
	background-size: 100%;
}

#iniciativagemi {
	background: url(imagenes/21.png) top center no-repeat;
	background-size: 100%;
}

#amat {
	background: url(imagenes/22.png) top center no-repeat;
	background-size: 100%;
}

